<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Gopro on MillironX</title>
    <link>http://localhost:1313/tags/gopro/</link>
    <description>Recent content in Gopro on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sun, 13 Nov 2016 00:28:26 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/tags/gopro/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>If You Come Out To The Fair</title>
      <link>http://localhost:1313/videos/if-you-come-out-to-the-fair/</link>
      <pubDate>Sun, 13 Nov 2016 00:28:26 +0000</pubDate>
      <guid>http://localhost:1313/videos/if-you-come-out-to-the-fair/</guid>
      <description>&lt;p&gt;A sort of documentary about the various activities at the Albany County Fair: shooting sports, indoor projects, horse shows, beef shows, family night, round robin, and the junior livestock sale. All available for you to see &amp;ldquo;if you come out to the fair.&amp;rdquo; Filmed entirely during the 2016 Albany County Fair.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Albany County Fair - 2015</title>
      <link>http://localhost:1313/videos/albany-county-fair---2015/</link>
      <pubDate>Mon, 01 Feb 2016 11:46:10 +0000</pubDate>
      <guid>http://localhost:1313/videos/albany-county-fair---2015/</guid>
      <description>&lt;p&gt;A short montage of the kids, their projects, and all of the fun to be had at the Albany County Fair in 2015.&lt;/p&gt;</description>
    </item>
    <item>
      <title>AI 2015</title>
      <link>http://localhost:1313/videos/ai-2015/</link>
      <pubDate>Tue, 15 Dec 2015 11:20:23 +0000</pubDate>
      <guid>http://localhost:1313/videos/ai-2015/</guid>
      <description>&lt;p&gt;Two AI techs. A herd of cows. It was breeding season and time to artificially inseminate those cows.&lt;/p&gt;&#xA;&lt;p&gt;Music: &amp;ldquo;Thingamajig&amp;rdquo; by Jason Shaw (&lt;a&#xA;  href=&#34;http://audionautix.com&#34;&gt;http://audionautix.com&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Starring: &lt;a&#xA;  href=&#34;https://millironx.com/&#34;&gt;Thomas A. Christensen II&lt;/a&gt;, &lt;a&#xA;  href=&#34;https://millironx.com/people/amanda-christensen&#34;&gt;Amanda Christensen&lt;/a&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>In The Hayfields</title>
      <link>http://localhost:1313/videos/in-the-hayfields/</link>
      <pubDate>Thu, 05 Nov 2015 19:32:44 +0000</pubDate>
      <guid>http://localhost:1313/videos/in-the-hayfields/</guid>
      <description>&lt;p&gt;A complete trip through the swathing, raking, and baling we did during haying season this year and last year as captured by my GoPro.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Ranching Like A Hero</title>
      <link>http://localhost:1313/videos/ranching-like-a-hero/</link>
      <pubDate>Fri, 10 Jul 2015 18:23:48 +0000</pubDate>
      <guid>http://localhost:1313/videos/ranching-like-a-hero/</guid>
      <description>&lt;p&gt;No acting. No retakes. Not even a &amp;ldquo;Pose for the camera!&amp;rdquo; Just 100% real ranch work. Filmed 100% on Wyoming ranches with a GoPro HERO3+ Silver.&#xA;Music: &amp;ldquo;Swansong (Instrumental Version)&amp;rdquo; by Josh Woodward (&lt;a&#xA;  href=&#34;http://www.joshwoodward.com/&#34;&gt;http://www.joshwoodward.com/&lt;/a&gt;)&lt;/p&gt;</description>
    </item>
    <item>
      <title>Haying Time</title>
      <link>http://localhost:1313/videos/haying-time/</link>
      <pubDate>Mon, 02 Feb 2015 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/haying-time/</guid>
      <description>&lt;p&gt;The story of our hay crop - 2014, as captured by both my Nikon and GoPro in both real time and time-lapse. Produced, directed, filmed and edited by yours truly (Thomas A. Christensen II). Music: &amp;ldquo;Timen Passing By&amp;rdquo; by Jason Shaw (audionautix.com/index.html) - obtained from the Vimeo music store.&lt;/p&gt;</description>
    </item>
    <item>
      <title>The Christmas Cannon</title>
      <link>http://localhost:1313/videos/the-christmas-cannon/</link>
      <pubDate>Fri, 26 Dec 2014 15:45:36 +0000</pubDate>
      <guid>http://localhost:1313/videos/the-christmas-cannon/</guid>
      <description></description>
    </item>
    <item>
      <title>Cow Roundup and Loading - September 28, 2014</title>
      <link>http://localhost:1313/videos/cow-roundup-and-loading---september-28-2014/</link>
      <pubDate>Thu, 11 Dec 2014 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/cow-roundup-and-loading---september-28-2014/</guid>
      <description>&lt;p&gt;The Tom Williams family showed up to help us roundup the cows, and I captured time-lapse of the whole thing with my GoPro.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
